.block-wysiwyg .container-inhalt{
    width: 100%;
    height: 100%;
    padding: 20px;

    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;

}

.block-wysiwyg .container-border{
    border: 1px solid #a5a5a5;
}

.block-wysiwyg .container-vertikal-oben{
    justify-content: start;
}

.block-wysiwyg .container-vertikal-mitte{
    justify-content: center;
    align-items: center;

}

.block-wysiwyg .container-vertikal-unten{
    justify-content:end;
}

.block-wysiwyg .block-links{
    width: fit-content;
}

.block-wysiwyg .block-wysiwyg-contact-link{
    padding-left: 10px;
    text-decoration: none;
    color: black;

}
